Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226501 - Merge Review: traceroute
Summary: Merge Review: traceroute
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 21:12 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-06-20 07:58:48 UTC
dmitry: fedora-review+


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 21:12:01 UTC
Fedora Merge Review: traceroute

http://cvs.fedora.redhat.com/viewcvs/devel/traceroute/
Initial Owner: mbacovsk@redhat.com

Comment 1 Dmitry Butskoy 2007-02-22 14:42:20 UTC
Hmmm, nothing prevents me to review this one... ;)

All seems OK, except IMHO the dist tag (.fc7) should not be included into
changelog section. Another packages seem to not include it... (or maybe I'm wrong?)

Comment 2 Martin Bacovsky 2007-02-22 17:11:18 UTC
What a surprise you took this package for review :) Can be proud father
objective enough? :) 

As for dist tags in changelog, is there any rule forbiding that? I find it
usefull to keep track when rawhide was splited to new branch. I also have it in
other packages which got fedora-review +.




Comment 3 Robert Scheck 2007-02-22 17:14:02 UTC
Personally I absolutely dislike dist tag in changelog, but it should be
nothing which prevents from approving as I know of no guideline forbidding 
that. Dmitry, are you doing any formal review?

Comment 4 Dmitry Butskoy 2007-02-22 17:52:47 UTC
> other packages which got fedora-review +.
[snip]
> no guideline forbidding that

OK, let's it be.

> are you doing any formal review?
Yep.

The package's .spec was derived from the tarball's .spec, which was written by
me using all FE guidelines :) . But I've re-checked things again.


Must/SHould items: OK
rmplint: OK
APPROVED.




Comment 5 Martin Bacovsky 2007-04-16 14:03:05 UTC
Reviews should be assigned to reviewer so just reassigning...


Note You need to log in before you can comment on or make changes to this bug.